DI RECENTE ACCOMAZZI...
CERCA
» Ricerca avanzata
MAILING LIST

Se vuoi iscriverti alla mailing list di Luca Accomazzi inserisci qui la tua mail:

Vuoi ricevere i messaggi immediatamente (50 invii / giorno) o in differita e in gruppo
(due invii / giorno)?

» Vuoi saperne di più?

A domanda rispondo - sezione Macintosh

Mac OS 8.6, Suitcase e ATM

Ho letto la risposta a proposito dell’incompatibilità di Suitcase e ATM con Mac OS 8.6.

Se, putacaso, qualcuno per sfizio o necessità (vedi service prestampa ad es.) volesse utilizzare sul suo mac qualcosa di più della dozzina circa di font TT forniti da Apple? Ma alla Apple sanno che una buona fetta dei loro clienti utilizza font un po' più seri? (Adobe, Agfa, Bitstream, Monotype, solo per dirne alcuni?). E allora: via Suitcase? via ATM?

Salvatore Nieddu

Con Mac OS 8.6? Basta usare le ultime versioni: Suitcase 8.0.3 e ATM 4.5. Mac OS 9.0 richiede ATM 4.5.2.
Non è colpa di Apple se le versioni precedenti erano scritte male e hanno smesso di funzionare con le nuove versioni del sistema operativo. Le specifiche del sistema operativo non sono cambiate. Apple però deve poter cambiare il modo in cui, internamente, il Mac OS lavora. Se si bloccasse solo perché rovina la compatibilità di una estensione scritta male non potrebbe più migliorare il sistema operativo.